footer {
  background-color: #f8f8f8;
}

.footer {
  background-color: #f8f8f8;
  padding-left: 25px;
  padding-top: 37px;
  width: 375px;

  margin: auto;
  &__list {
    &--item {
      width: 150px;
      margin-bottom: 39px;

      h2 {
        &:hover {
          text-decoration: underline;
        }
        transition: .4s;
        cursor: pointer;
        height: fit-content;
        font-family: "Rubik", sans-serif;
        font-size: 18px;
        line-height: 30px;
        font-weight: 500;
        color: #0b132a;
        margin-bottom: 23px;
      }
      p {
        &:hover {
          color: #0b132a;
        }
        transition: .4s;
        cursor: pointer;
        height: fit-content;
        font-family: "Rubik", sans-serif;
        font-size: 16px;
        line-height: 30px;
        font-weight: 400;
        color: #4f5665;
        margin-bottom: 13px;
      }
    }
  }

  &__copy {
    img {
      margin-bottom: 20px;
    }
    p {
      width: 340px;
      height: 61.57px;
      font-family: "Rubik", sans-serif;
      font-size: 16px;
      line-height: 30px;
      font-weight: 400;
      color: #4f5665;
      margin-bottom: 30px;
    }
    .medsos {
      img {
        cursor: pointer;
        position: relative;
        left: -18px;
        height: fit-content;

        text-align: left;
      }
    }
    h4 {
      position: relative;
      top: -10px;
      width: 132px;
      height: fit-content;
      font-family: "Rubik", sans-serif;
      font-size: 16px;
      line-height: 30px;
      font-weight: 400;
      color: #afb5c0;
    }
  }

  @media (min-width: 1023px) {
    justify-content: space-between;
    padding: 86px 166px 150.88px 162px;
    width: 1468px;
    display: flex;
    &__list {
      width: 570px;
      height: fit-content;
      justify-content: space-between;
      display: flex;
      order: 1;
      &--item {
        margin-bottom: 0;
      }
    }
    &__copy {
      width: 340px;
      height: fit-content;
      order: 0;
    }
  }
}
